body
{
	background: url(/varsal/images/body_bj.jpg) top center #fff no-repeat;
}
body, table, td
{
	color: #505050;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	line-height: 22px;
	font-family: ËÎÌå,Arial, Helvetica, sans-serif,ËÎÌå;
	text-decoration: none;
}
img
{
	border: 0px;
}
a
{
	color: #505050;
}
a
{
	text-decoration: none;
}
a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
}
.border_top_l
{
	width: 8px;
	height: 7px;
	background-position:0% 0%;
	background-image: url(/varsal/images/border_top_l.gif);
	background-repeat: repeat-x;
}
.border_top_m
{
	height: 7px;
	background-image: url(/varsal/images/border_top_m.gif);
	background-repeat: repeat-x;
}
.border_top_r
{
	width: 8px;
	height: 7px;
	background-position:100% 100%;
	background-image: url(/varsal/images/border_top_r.gif);
	background-repeat: repeat-x;
}

.border_middle_l
{
	width: 8px;
	background-position:0% 0%;
	background-image: url(/varsal/images/border_middle_l.gif);
	background-repeat: repeat-y;
}
.border_middle_r
{
	width: 8px;
	background-position:100% 100%;
	background-image: url(/varsal/images/border_middle_r.gif);
	background-repeat: repeat-y;
}

.border_bottom_l
{
	width: 8px;
	height: 22px;
	background-position:0% 0%;
	background-image: url(/varsal/images/border_bottom_l.gif);
	background-repeat: repeat-x;
}
.border_bottom_m
{
	height: 22px;
	background-image: url(/varsal/images/border_bottom_m.gif);
	background-repeat: repeat-x;
}
.border_bottom_r
{
	width: 8px;
	height: 22px;
	background-position:100% 100%;
	background-image: url(/varsal/images/border_bottom_r.gif);
	background-repeat: repeat-x;
}
.DivScroll
{
	overflow: auto; background-color: #ffffff;text-align: left; float:none;
	
	scrollbar-3dlight-color:#D4D0C8; 
	scrollbar-highlight-color:#fff; 
	scrollbar-face-color:#E4E4E4; 
	scrollbar-arrow-color:#666; 
	scrollbar-shadow-color:#808080; 
	scrollbar-darkshadow-color:#D7DCE0; 
	scrollbar-base-color:#D7DCE0; 
	scrollbar-track-color:#;
}
.input
{
	padding: 2px 8px 0pt 3px;
	height: 18px;
	border: 1px solid #C7C7C7;
	font-size: 12px;
	background-color: #F3F3F3;
}
.input1
{
	padding: 2px 8px 0pt 3px;
	border: 1px solid #377D79;
	font-size: 12px;
	color: #888888;
	background-color: #ffffff;
}
.input2
{
	padding: 2px 8px 0pt 3px;
	border: 1px solid #D2C5B5;
	font-size: 12px;
	color: #888888;
	background-color: #ffffff;
}
.button
{
	border-right: #666666 1px solid;
	padding-right: 1px;
	border-top: #ffffff 1px solid;
	padding-left: 1px;
	font-size: 9pt;
	padding-bottom: 1px;
	border-left: #ffffff 1px solid;
	cursor: pointer;
	color: #333333;
	padding-top: 1px;
	border-bottom: #666666 1px solid;
	font-family: "ËÎÌå";
	height: 19px;
	background-color: #eeeeee;
}
.pic
{
	margin-top: -3px;
	margin-bottom: 0px;
	vertical-align: middle;
}
.pic1
{
	/*border: 1px solid #d9e1e9;*/
	padding: 1px;
}
.pic2
{
	border: 1px solid #f8d39c;
	padding: 1px;
}
.pic3
{
	border: 1px solid #cccccc;
	padding: 1px;
}
.pic4
{
	border: 1px solid #d9e1e9;
	padding: 1px;
}
.table0
{
	border: #dcdcdc 1px solid;
	border-collapse: collapse;  
}
.table0 td
{
    padding:0px 3px;
    
}
.table1
{
	border:#dcdcdc 1px solid;
}
.table1_td
{
    padding-left:17px ;
    padding-top:8px;
}
.table2
{
	border:#f4d592 1px solid;
}
.cursor1
{
	cursor: pointer;
	background-repeat: no-repeat;
}
.font1
{
	color: #bc0000;
	font-weight: bold;
	font-size: 12px;
}
.font2
{
	color: #333333;
	font-weight: bold;
}
.font3
{
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.font4
{
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}
.font5
{
	font-weight: bold;
	font-size: 14px;
}
.font6
{
	color: #bc0000;
	font-size: 12px;
}
.news_title
{
	font-family: Arial, Helvetica, sans-serif,ËÎÌå;
	font-size: 18px;
	font-weight: bold;
}
